import { RdDItem } from "../item.js";

export default class RdDItemRecetteAlchimique extends RdDItem {
  static get defaultIcon() {
    return "systems/foundryvtt-reve-de-dragon/icons/competence_alchimie.webp";
  }
}
